/* begin Page */

/* Created by Artisteer v3.1.0.48375 */

#art-page-background-glare{
   display: none;
}
.cleared {
   width:1px;
}
/* Start Box */
.art-box, .art-box-body {
   zoom:1;
}
/* End Box */
/* Start Bar */
.art-bar{
   zoom:1;
}
/* End Bar */
/* end Page */

/* begin Header */
.art-header {
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('div'),firstChild).className='art-header-png',insertBefore(document.createElement('div'),firstChild).className='art-header-jpeg');
   z-index: 1;
}

.art-header-png
{
   position: absolute;
   z-index:-2;
   top: 0;
   width:100%;
   height: 206px;
   background-image: url('../images/header.png');
   background-repeat: no-repeat;
   background-position:top center;
}

.art-header-jpeg
{
   position: absolute;
   z-index:-1;
   top: 0;
   width:expression(parentNode.clientWidth - 2 * 11 + 'px');
   left:11px;
   height: 206px;
   background-image: url('../images/header.jpg');
   background-repeat: no-repeat;
   background-position: center center;
}
/* end Header */

/* begin HeaderObject */
div.art-headerobject{
   font-size: 1px;
}
/* end HeaderObject */

/* begin Menu */
ul.art-hmenu, ul.art-hmenu ul, ul.art-hmenu li, ul.art-hmenu a {
   zoom:1;
}
.art-hmenu li.art-hmenuhover{
   z-index: 10000;
}
.art-hmenu .art-hmenuhoverUL{
   visibility: visible;
   top: 100%;
   left: 0;
}
.art-hmenu .art-hmenuhoverUL .art-hmenuhoverUL{
   top: 0;
   left: 100%;
}
.art-hmenu ul li {
   float: left !important;
   clear: both;
   width: 100%;
}
.art-nav
{
   zoom: 1;
   height: 29px;
   background:#5A0D01;
}

/* end Menu */

/* begin MenuItem */
.art-hmenu a 
{
   display:inline-block;
   color: #FBCC4B;
   padding: 0 22px;
   line-height: 23px;
   text-align: center;
}

.art-hmenu a.active 
{
   color: #D4D4D4;
   background-color:#363636;
}

.art-hmenu a:hover, .art-hmenuhoverA,  .art-hmenuhover a 
{
   color: #231A01;
   background-color:#FBC737;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.art-hmenu li {
   margin-left:expression(this.previousSibling==null?'0':'1px');
}
ul.art-hmenu li li{
   margin-left:0;
}

span.art-hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:  -1px;
   width: 1px;
   height: 23px;
   background: url('../images/menuseparator.png') center center no-repeat;
}
/* end MenuSeparator */

/* begin MenuSubItem */
.art-hmenu ul a 
{
   color: #000000 !important;
   float: left;
}

.art-hmenu ul a:hover, .art-hmenu ul .art-hmenuhover .art-hmenuhoverA 
{
   color: #000000 !important;
   background-position: left bottom;
   border-color: #C39004;
   border-top-width: 1px !important;
}

/* end MenuSubItem */

/* begin Box, Sheet */
.art-sheet {
   background:#FFFFFF;
}
/* end Box, Sheet */

/* begin Layout */
.art-content-layout, .art-content-layout-row, .art-layout-cell 
{
   display: block;
   zoom: 1;
}
.art-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin Button */
.art-button-wrapper{
   zoom: 1;
}
.art-button-wrapper .art-button-l, .art-button-wrapper .art-button-r {
   display: none;
}
.art-button-wrapper .art-button {
   float: left;
}
/* end Button */

/* begin Box, Block, VMenuBlock */
.art-vmenublock {
   background:#FEF2D2;
}
/* end Box, Block, VMenuBlock */

/* begin BlockHeader, VMenuBlockHeader */
.art-vmenublockheader {
   background:#8D1502;
}
/* end BlockHeader, VMenuBlockHeader */

/* begin Box, Box, VMenuBlockContent */
.art-vmenublockcontent {
   background:#FEF2D2;
}

/* end Box, Box, VMenuBlockContent */

/* begin VMenuItem */
ul.art-vmenu, ul.art-vmenu ul, ul.art-vmenu li, ul.art-vmenu a
{
   position:relative;
   zoom: 1;
}

ul.art-vmenu li {
   z-index:0;
   margin-top:expression(this.previousSibling==null?'0':'0');
}
ul.art-vmenu ul{
   margin-top:0;
   padding-bottom: 0;
}

ul.art-vmenu a 
{
   color: #5A4202;
   background-color:#FCD66E;
   padding: 0 11px 0 11px;
   height: 30px;
   line-height: 30px;
}

.art-vmenu a.active 
{
   color: #FEB5AA;
   background-color:#FB2504;
}

ul.art-vmenu a:hover
{
   color: #FDDD87;
   background-color:#FB2504;
}

/* end VMenuItem */

/* begin VMenuSubItem */
ul.art-vmenu ul a {
   color: #141414 !important;
}
ul.art-vmenu li li {
   padding-top:expression(this.previousSibling==null?'0':'0');
   margin-top:expression(this.previousSibling==null?'0':'0');
}
 
ul.art-vmenu ul ul {
   margin-top:0;
}
ul.art-vmenu ul a.active {
   color: #5A0D01 !important;
}
ul.art-vmenu ul a:hover {
   color: #785902 !important;
}	
/* end VMenuSubItem */

/* begin Box, Block */
.art-block {
   background:#FEF2D2;
}
/* end Box, Block */

/* begin BlockHeader */
.art-blockheader {
   background:#FBC737;
}
/* end BlockHeader */

/* begin Box, BlockContent */
.art-blockcontent {
   background:#FEF2D2;
}
.art-blockcontent-body ul li{
   height: 1%;
}

/* end Box, BlockContent */

/* begin Box, Post */
.art-post {
   background:#FFFFFF;
}
/* end Box, Post */

/* begin PostIcons, PostHeaderIcons */
.art-postheadericons span{
   zoom: 1;
}
/* end PostIcons, PostHeaderIcons */

/* begin PostBullets */
.art-post ul li, .art-post ol ul li
{
   height: 1%;
   padding-left: 13px;
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}

.art-post ul ol li
{
   background: none;
   padding-left: 0;
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin PostIcons, PostFooterIcons */
.art-postfootericons span{
   zoom: 1;
}
/* end PostIcons, PostFooterIcons */

/* begin Footer */
.art-footer-body{
   padding-right: 0;
   zoom:1;
}
.art-footer{
   zoom:1;
   background:#8D1502;
}

.art-footer-text
{
   height: 5px;
}

/* end Footer */

/* begin LayoutCell, content */
.art-sidebar1 {
   width: auto;
}
/* end LayoutCell, content */

form#form-login ul li
{
   behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="");
}

/* Plugin compatilibity. */

/* 150675, googlemap */
div.map img
{
   behavior: none;
   filter: none;
}
